#include "mex.h"
#include "matrix.h"
#include "wfdb/wfdb.h"

/*
 * WFDB_getwfdb.c
 *
 */
 
/* Define order of output variables */
#define WFDB_OUTPUT 0

void mexFunction( int nlhs, mxArray *plhs[],
                  int nrhs, const mxArray *prhs[] )
{
  plhs[WFDB_OUTPUT] = mxCreateString(getwfdb());
}
